[SysCofig]
FrameDisplay=黑龙江个人所得税代扣代缴系统
DisplayCompanyCodeName=纳税人识别号
CompanyName=税友软件集团股份有限公司
CompanyCodeRelatKind=gs
SkinSchemeKind=SkinScheme_Tradition
StartDefaultApp=0
MultiTab=0
MainCfgPath=\AppComs\Main\newMainComs.app
MaxSupport3rdAppCount=8
QueryLengthToSwithCompany=6
UseAuthPhone=0
LoadAllCompany=0
passhint2=2、初次使用软件时，默认密码为税号后6位。
UpdateSngCompDKDJ=1
logoico=image\gsApp.ico
AppAuthMode=0
MulMode=1
NeedAutoBakupInMul=1
RecordDBBackupPath=1
PriorityRuleRulSubApp=93
[MircoPortal]
SubAppPriority=93
DefaultApp=02

[NameConfig]
ModuleCodeSpilter=-
PosCodeSpilter=-
BaseAppCode=01
BaseMenuEntry_AHEAD=00-00-00-00
BaseMenuEntry_AFTER=99-99-99-99
EventAppExit=AppExit
EventAppLogout=AppLogout
EventAppChangeCompany=AppChangeCompany
FuncAppHelpCode=01009-99-01-00-00
FuncAppAboutCode=01009-99-03-00-00
StartBatFile=Portal.bat

[StatusBar]
CompanyStatusPromt=当前操作单位：
OperatorStatusPromt=用户：
TodayStatusPromt=当前日期：
NetStatusPromt=网络连接状态：
ExtraStatusPromt=税友软件集团股份有限公司

[MainView]
FuncsAppExit=Image\MainView\退出系统.bmp
MainViewFuncs=Func1|Func2|Func3|Func4|Func5|Func6|Func7
Func1=01003-01-07-00-00|Image\MainView\操作员管理.bmp|Image\MainView\操作员管理Hot.bmp
Func2=01004-01-16-00-00|Image\MainView\单位信息.bmp|Image\MainView\单位信息Hot.bmp
Func3=01010-01-04-03-00|Image\MainView\运行参数设置.bmp|Image\MainView\运行参数设置Hot.bmp
Func4=01010-01-04-01-00|Image\MainView\网络服务器设置.bmp|Image\MainView\网络服务器设置Hot.bmp
Func5=01002-01-12-00-00|Image\MainView\日志管理.bmp|Image\MainView\日志管理Hot.bmp
Func6=01007-01-17-00-00|Image\MainView\数据备份恢复.bmp|Image\MainView\数据备份恢复Hot.bmp
;Func7=AppLogout|Image\MainView\切换操作员.bmp|Image\MainView\切换操作员Hot.bmp
Func7=01003-01-02-00-00|Image\MainView\修改密码.bmp|Image\MainView\修改密码Hot.bmp
ShowHelpFloat=1





[NetWork]
UpdateServerAddr=LiveUpdate.jdlssoft.com.cn
UpdateServerPort=8001
UpdateServerAction=AuthWebApp/businessservlet
AfficheServerAddr=im.jdlssoft.com.cn
AfficheServerPort=5678
AfficheServerAddr2=im1.jdlssoft.com.cn
AfficheServerPort2=5678
AfficheXXDLDM=
NetTestUrl=www.sina.com.cn
Lock=0

[LogConfig]
SaveMode=db
MaxFileSize=50
File=ZssbApp.log
DBThreshold=ERROR

[ForeignWordBook]
AuthorizeURL=http://www.servyou.com.cn
AuthorizePhone=40071－12366
GSZJAuthPhone=010-62466669
ChinaUnicomCode=0571-87371707
ChinaMobileCode=0571-87371707
PHSCode=0571-87371707
SoftwareDevelopersURL=http://www.servyou.com.cn
SoftwareDevelopersURL2=http://www.servyou.com.cn

[individuation]
title=易税门户
MainImage=Image\Mainwelcome.png
ExpiredNotice=无法登录，请联系软件服务商。
AheadDays=92
AheadNotice=您的产品即将到期，为保障您的正常申报工作，请您尽快与软件服务商联系！
UnauthedNotice=服务器上没有您的企业信息，请与软件供应商进行核实后重试。
noAuthNotice=服务器上没有您的企业信息，请与软件供应商进行核实后重试。
IndivdAheadInfo=1
AheadMonthDays=31
AheadTimeMonth=5
AheadTime=3
DelOldAffiches=1
UpgradNotice=当前软件有升级文件，您可下载升级文件进行升级后使用！
upgradForceNotice=当前软件版本过低，请下载升级文件进行升级后使用！
IndivdAheadHtmlFile=AppComs\Difference\default\info.html
RecvInvNoticeEnable=1
PhoneVerifyType=0 
GatherPersonInfo=0 
DisplayXzqh=1
VerifyPhone=1
DisplayKTZT=0
DisplayAppInitPWD=1
DisplayJSSJXX=0
Hint_KTZT=若您勾选了"使用移动电子税务局(手机App)"，将可免费使用税局手机营业厅，建议勾选。
Hint_JSSJXX=若您勾选了"接收税务机关发送的业务提醒"，将可及时免费获取最新的税局通知，建议勾选。
MergePost=1
EnableAutoSearch3rd=0
RegBtnVisible=0
ChangeCompPWPageVisible_MULCOMP=0
AgreementVisible=0